name: antora
version: '3.0'
prerelease: false
title: Antora
asciidoc:
  attributes:
    source-language: asciidoc@
    xrefstyle: short@
    example-caption: false
    listing-caption: Example@
    version-node-major: '16'
    version-node: '16.13.1'
    version-npm: '8.2.0'
    url-node-releases: https://nodejs.org/en/about/releases/
    url-chat: https://antora.zulipchat.com
    url-repo: https://gitlab.com/antora/antora
    url-asciidoc: https://docs.asciidoctor.org/asciidoc/latest
nav:
- modules/ROOT/nav-start.adoc
- modules/install/nav.adoc
- modules/ROOT/nav-content-sources.adoc
- modules/ROOT/nav-component-versions.adoc
- modules/page/nav.adoc
- modules/asciidoc/nav.adoc
- modules/navigation/nav.adoc
- modules/playbook/nav.adoc
- modules/ROOT/nav-generate.adoc
- modules/ROOT/nav-publish.adoc
- modules/extend/nav.adoc
- modules/ROOT/nav-end.adoc
